<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1579e711f83df58683683aeccff5994">
  <dict>
    <!--2021-03-09 15:37:59.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-04-23 09:02:14.0-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
